@import "rcorners.css";

/* define the header and footer content */
#header_box {
	position: absolute;
	height: 25px;
	left: 285px;
	right: 13px;
	background: red;
	text-align: center;
}

/* horizontal TOC menus in header */
li.horiz_menu {
		padding-left:10px;
		padding-right:10px;
		display:inline;
		vertical-align:bottom;
}

a.horiz_menu:hover, a.horiz_menu_current:hover {
	padding-right:10px;
	padding-left:10px;
	padding-top:10px;
	padding-bottom:5px;
	font-size:150%;
	background-color:#CCCCCC;
}

a.horiz_menu, a.horiz_menu_current {
	font-weight: bold;
	font-size: 125%;
	text-decoration: none;
}

a.horiz_menu_current {
	color: #FFFFFF;
}

/* image badges in footer (and wherever else needed) */
img.badge {
	display:block;
	margin-left:auto;
	margin-right:auto;
	vertical-align:middle;
}

/* define two-column layout */
#lt-col {
	float: left;
	//border-right: 2px dotted #666666;
	margin-left: 10px;
	margin-right: 40px;
	margin-top: 10px;
	padding-right: 10px;
	width: 300px;
	min-height: 400px;
}

#rt-col {
	border-left: 2px dotted #666666;
	padding-left: 20px;
	padding-right: 20px;
	margin-right: 10px;
	margin-left: 320px;
	margin-top: 18px;
	padding-bottom:10px;
	min-height: 400px;
}
